
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34729.46
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{3BBA8D35-4251-430B-A103-BF85E8EA8731}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3BBA8D35-4251-430B-A103-BF85E8EA8731}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BBA8D35-4251-430B-A103-BF85E8EA8731}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BBA8D35-4251-430B-A103-BF85E8EA8731}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BBA8D35-4251-430B-A103-BF85E8EA8731}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E914A7CA-8706-410E-A47B-33149094F64E}
	EndGlobalSection
EndGlobal
